# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat May 14 20:13:37 UTC 2016
pkgname = haskell-utf8-string
pkgver = 1.0.1.1-1
pkgdesc = Support for reading and writing UTF8 Strings
url = http://hackage.haskell.org/package/utf8-string
screenshot = 
builddate = 1463256817
packager = Ryan Shipp <rshipp@chakraos.org>
size = 2418688
arch = x86_64
gitrepo = desktop
gitfolder = haskell-utf8-string
license = custom:BSD3
depend = ghc
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
